/* fonts */
@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/Roboto-Regular.ttf') format('truetype'); 
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-bold';
    src: url('/fonts/roboto/Roboto-Bold.ttf') format('truetype'); 
    font-weight: 600;
    font-style: normal;
}

html {
    height: 100%;
    font-family: 'Montserrat';
    font-weight: 300;
}

body {
    height: 100vh;
    color: var(--black);
    text-align: center;
    line-height: 2;
    font-family: 'Roboto';
    /* font-size: 22px; */
}

body p {
    color: var(--grey);
    font-size: 1rem;
}

@media screen and (min-width: 1024px) and (max-width: 1550px) {
    body p {
        font-size: .8em;
    }
}


#wines-preview-1>.title,
#wines-preview-2>.title {
    padding-bottom: 1rem;
}

#wines-preview-1>p,
#wines-preview-2>p {
    width: 80%;
    margin: auto;
    padding-bottom: 3rem;
}

/* Text */
.content p {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto-bold';
    font-weight: lighter;
    text-transform: uppercase;
    color: var(--green-papote);
}

h1,
h2,
h3 {
    padding: 3rem 0 3rem 0;
}

h1.title,
h2.title,
h3.title {
    padding: 3rem 0 5rem 0;
}

h4 {
    padding: 1rem 0 1rem 0;
}

h5,
h6 {
    text-transform: none;
    padding: 1rem 0 1rem 0;
    font-size: 1.2rem;
}

b {
    font-weight: bold;
}

.intro-images {
    font-size: larger;
    font-weight: bold;
    margin: 10px 0 0 auto;
}

section p:not(.wine-details) {
    width: 100%;
    margin: 10px 0 0 auto;
    text-align: justify;
}

.infowindow h1 {
    padding: 5px 0 !important;
}

.infowindow P {
    font-size: .9em !important;
    padding: 5px 0 !important;
}

.link-tv {
    color: #1E8A79 !important;
}